summaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rw-r--r--make-tar.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/make-tar.sh b/make-tar.sh
index 3e119d12..08114127 100644
--- a/make-tar.sh
+++ b/make-tar.sh
@@ -4,7 +4,7 @@ prefix="$1"
filename="$2"
bin="$3"
-cmake --build "$bin" --target install || exit 1
+cmake --build "$bin" --target install -- -j4 || exit 1
if : &&
cd $(dirname -- "${prefix}") &&